
.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}

@media (max-width: 768px) {

  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }

}

         /* adds some margin below the link sets  */
         .navbar .dropdown-menu div[class*="col"] {
         margin-bottom:1rem;
         }
         .navbar .dropdown-menu {
         border:none;
         }
     
     .navbar .dropdown {
    position: relative !important;
}

li.nav-item.dropdown.mega-menu {
    position: static !important;
}
         /* breakpoint and up - mega dropdown styles */
         @media screen and (min-width: 992px) {
         /* remove the padding from the navbar so the dropdown hover state is not broken */
         .navbar {
         padding-top:0px;
         padding-bottom:0px;
         }
         /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
  .navbar .nav-item {
    padding: .0rem 0rem;
    margin: 0 0rem;
}
.mega-menu .dropdown-menu a.nav-link {
    padding: 3px 38px !important;
    font-size: 17px;
    font-weight: 600;
  color: #262626;
}

.mega-menu .dropdown-menu ul li a.nav-link  {
    padding: 1px 40px !important;
    font-size: 15px;
  font-weight: 500;
  color: #262626;
}
         /* makes the dropdown full width  */
         .navbar .dropdown {position:static;}
     
.navbar .mega-menu .dropdown-menu {
    width: 98%;
    left: 15px;
    right: 0;
    top: 59px;
    display: block;
    visibility: hidden;
    opacity: 0;
transition: visibility 0s, opacity 0.3s linear;} 

/*         .navbar .mega-menu .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 45px;
    display: block;
    visibility: hidden;
    opacity: 0;
transition: visibility 0s, opacity 0.3s linear;} */


         .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
         display:block;
         visibility: visible;
         opacity: 1;
         transition: visibility 0s, opacity 0.3s linear;
         }
         .navbar .dropdown-menu {
         border: 1px solid rgba(0,0,0,.15);
         background-color: #fff;
         }
         }
     
li.dropdown.language-selector {
    height: 35px;
    border-radius: 4px;
    padding: 4px;
    top: 0px;
    float: right;
    margin-right: 30px;
    list-style: none;
}

.language-selector .dropdown-menu>li>a {
    padding: 15px 10px;
    margin-right: 0;
    color: #262626;
}

.dropdown.language-selector li {
    margin: 8px 0px;
}

.getconbtnbx .language-selector .dropdown-menu {
  left: auto;
  right: 28px;
  top: 48px;
  border: 0;
  min-width: 179px;
  padding: 10px 10px 10px 10px;
  border-bottom: 2px solid #279eff;
  border-radius: 8px;
  box-shadow: 0 10px 40px 0 rgb(39 158 255 / 15%)
}

.language-selector img {
  width: 20px
}

.getconbtnbx a {
  text-decoration: none;
  display: inline-block;
  margin-right: 20px
}

.language-selector:hover ul.dropdown-menu{display: block;}

li.nav-item {
    position: relative;
}

.mega-menu .dropdown-menu a.nav-link {
    position: relative;
}

.dropdown-item{
    padding:.5rem 1.5rem!important
}
.navbar .dropdown .dropdown-menu:hover,.navbar .dropdown:hover .dropdown-menu{
    display:block!important;
    visibility:visible;
    opacity:1;
    transition:visibility 0s,opacity .3s linear
}
.navbar-nav li:hover>.dropdown-menu{
    display:block
}
.dropdown-submenu{
    position:relative
}
.dropdown-submenu>.dropdown-menu{
    top:0;
    left:100%;
    margin-top:-6px
}
.dropdown-menu>li>a:hover:after{
    text-decoration:underline;
    transform:rotate(-90deg)
}
.page-header{
    background:#f5f5f5;
    width:100%;
    box-shadow:0 0 10px 0 rgba(0,0,0,.2);
    position: relative;
}
.rd-navbar-panel{
    position:relative;
    display:flex;
    align-items:center;
    width:100%;
    padding:15px 15px 15px 0;
    margin-bottom:2px;
    max-width:260px;
    min-width:200px;
    z-index:1;
    height:77%
}
.rd-navbar-panel:before{
    position:absolute;
    content:'';
    top:0;
    right:0;
    bottom:0;
    width:70vw;
    background:#fff;
    transform:skewX(16deg);
    transform-origin:46% 22%;
    will-change:transform;
    pointer-events:none;
    z-index:-1;
    border-right:3px solid #2788c9;
    box-shadow:0 5px 7px -8px #777
}
.rd-navbar-aside:after{
    background-color:#3d94cd;
    position:absolute;
    right:-19px;
    width:50px;
    height:59px;
    content:'';
    top:0;
    z-index:-9
}
.rd-navbar-aside{
    position:relative;
    display:flex;
    justify-content:flex-end;
    padding:15px 0 2px 15px;
    z-index:1
}
.rd-navbar-aside::before{
    position:absolute;
    content:'';
    top:0;
    bottom:2px;
    left:0;
    width:80vw;
    background:#3d94cd;
    transform:skewX(16deg);
    transform-origin:50% 90%;
    will-change:transform;
    pointer-events:none;
    z-index:-1;
    box-shadow:0 5px 7px -8px #777;
    overflow:hidden
}
.fixed{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background-color:#fff;
    z-index:9;
    transition:.8s all cubic-bezier(.65,.05,.36,1);
    box-shadow:0 0 6px 3px #dddfe0;
    z-index:9999
}
.fixed .rd-navbar-panel{
    position:relative;
    display:flex;
    align-items:center;
    width:100%;
    padding:15px 15px 10px 0;
    margin-bottom:22px;
    max-width:260px;
    min-width:200px;
    z-index:1;
    height:auto
}
.contact-info{
    font-size:15px;
    width:100%;
    color:#fff
}
.phone_t{
    float:left;
    padding-top:5px;
    letter-spacing:1px;
    font-size:16px;
    margin-left:0;
    color:#fff
}
.phone_t .fa{
    font-size:20px;
    color:#fff
}
ul.socialIcons{
    padding:0;
    text-align:center;
    float:right;
    margin-bottom:0;
    margin-left:0
}
.socialIcons li{
    list-style:none;
    display:inline-block;
    margin:0 2px;
    border-radius:2em;
    overflow:hidden
}
.socialIcons li a{
    display:block;
    padding:.5em;
    max-width:2.3em;
    min-width:2.3em;
    height:2.3em;
    white-space:nowrap;
    line-height:1.5em;
    transition:.5s;
    text-decoration:none;
    font-family:arial;
    color:#fff
}
.google{
    background:#ed4335
}
.linkdin{
    background-color:#0077b7
}
.socialIcons li i{
    margin-right:.5em
}
.socialIcons .facebook{
    background:#3b5998;
    box-shadow:0 0 5px #3b5998
}
.socialIcons .twitter{
    background:#00aced;
    box-shadow:0 0 5px #00aced
}
.socialIcons .instagram{
    background:#cd486b;
    box-shadow:0 0 5px #cd486b
}
.socialIcons .pinterest{
    background:#c92228;
    box-shadow:0 0 5px #c92228
}
.socialIcons .steam{
    background:#ff9007;
    box-shadow:0 0 5px #666;
    text-align:center
}
.socialIcons .steam i{
    margin-right:0!important
}
span.nav-w{
    font-size:17px;
    font-weight:600
}
a.nav-link{
    padding:11px 20px!important;
    font-size:17px
}
.padd-50{
    padding:80px 0 100px
}
/* .page-header .bg-light{
    padding-right:0!important
} */
.dropdown-toggle::after{
    display:none!important
}
a.dropdown-item{
    font-size:14px;
    padding:7px 12px!important
}
.dropdown-menu{
    padding:0 0!important;
    margin:0!important
}
.page-header .bg-light{
    background-color:transparent!important;
    margin-top:2px
    padding-top: 0;
    padding-bottom: 0;
}
.dropdown-item:focus,.dropdown-item:hover{
    color:#fff!important;
    text-decoration:none;
    background-color:#ff9f02!important
}
.dropdown-menu{
    border-radius:0!important
}
.navbar-light .navbar-nav .nav-link{
    color:rgba(0,0,0,.6) !important;
    font-weight:500
}
.navbar-light .navbar-nav .active>.nav-link{
    color:#0d78bf!important
}
.fixed .bg-light{
    background-color:transparent!important;
    margin-top:9px
}
footer.footer2{
    box-shadow:0 9px 7px -8px #777;
    margin-bottom:15px!important
}
.footer-widget a{
    color:#fff;
    font-size:14px
}
section.footer{
    background-color:#2487c8;
    padding:0 0 0
}
.social li a img{
    width:32px
}
.social li{
    display:inline-block;
    padding:7px
}
.footer-widget a:hover{
    color:#fff;
    font-size:14px;
    text-decoration:none
}
.footer_link a{
    color:#fff;
    font-size:14px
}
.social .footer_link li{
    display:inline-block;
    border-right:2px solid #fff;
    height:13px;
    padding:0 8px;
    line-height:11px
}
.footer_link li:last-child{
    border-right:0 solid #fff
}
.social-media{
    margin-top:23px
}
.footer{
    background-image:url(../images/footer2.jpg);
    margin-top:0;
    background-color:#1fabd8
}
h3.block-title{
    color:#fff;
    padding-bottom:0;
    font-weight:300;
    font-family:Poppins,sans-serif!important;
    padding-top:0;
    font-size:24px
}
.gyay_bg li{
    line-height:28px
}
.gyay_bg{
    background-color:rgba(255,255,255,.6);
    padding:0 0 0 15px
}
.map{
    margin-top:70px
}
h3.block-title2{
    padding-bottom:5px;
    font-weight:300;
    font-family:Poppins,sans-serif!important;
    padding-top:20px;
    font-size:26px
}
.footer_link a{
    color:#fff;
    font-size:14px
}
.footer_link a:hover{
    color:#fff;
    font-size:14px;
    text-decoration:none
}
.social p.text-white{
    font-size:14px
}
section.enquiry_bg{
    background-color:#4987c2;
    padding:40px 0
}
.submit{
    background-color:#f99e00;
    border:0;
    padding:9px 20px;
    color:#fff
}
.table-bordered .submit{
    padding:1px 10px!important;
    color:#fff
}
.enquiry_bg .form-control{
    color:#c1bcbc!important;
    background-color:#0f579c!important;
    border:0!important;
    border-radius:0!important
}
.enquiry_bg ::placeholder{
    color:#c1bcbc!important
}
.enquiry_bg :-ms-input-placeholder{
    color:#c1bcbc!important
}
.enquiry_bg ::-ms-input-placeholder{
    color:#c1bcbc!important
}
span.multiselect-native-select{
    position:relative
}
span.multiselect-native-select select{
    border:0!important;
    clip:rect(0 0 0 0)!important;
    height:1px!important;
    margin:-1px -1px -1px -3px!important;
    overflow:hidden!important;
    padding:0!important;
    position:absolute!important;
    width:1px!important;
    left:50%;
    top:30px
}
.multiselect-container{
    position:absolute;
    list-style-type:none;
    margin:0;
    padding:0
}
.multiselect-container .input-group{
    margin:5px
}
.multiselect-container>li{
    padding:0
}
.multiselect-container>li>a.multiselect-all label{
    font-weight:700
}
.multiselect-container>li.multiselect-group label{
    margin:0;
    padding:3px 20px 3px 20px;
    height:100%;
    font-weight:700
}
.multiselect-container>li.multiselect-group-clickable label{
    cursor:pointer
}
.multiselect-container>li>a{
    padding:0;
    color:#000
}
.multiselect-container>li>a>label{
    margin:0;
    height:100%;
    cursor:pointer;
    font-weight:400;
    padding:3px 0 3px 10px
}
.multiselect-container>li>a>label.checkbox,.multiselect-container>li>a>label.radio{
    margin:0
}
.multiselect-container>li>a>label>input[type=checkbox]{
    margin-bottom:5px;
    margin-right:14px
}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn{
    border-top-left-radius:4px;
    border-bottom-left-radius:4px
}
footer a{
    color:#f4f4f4!important;
    font-weight:600;
    font-size:14px
}
footer.footer2{
    margin:0 auto;
    background:#1f73b7;
    height:auto;
    padding:25px 0;
    color:#f4f4f4;
    font-size:16px
}
.footer2 h3{
    font-size:24px!important;
    font-weight:700!important;
    margin-top:4px
}
.footer2 b{
    color:#f4f4f4
}
footer a{
    color:#f4f4f4!important
}
address{
    line-height:1.5
}
.footerMenu ul li{
    float:left;
    padding-right:13px
}
.footerSocial a{
    display:inline-block;
    margin:0 8px 0 0!important
}
.compnay-info{
    padding:20px 0!important
}
.scroll-box p{
    color:#fff;
    font-size:18px;
    margin-bottom:0;
    text-align:center
}
.scroll-sec a{
    color:#fff
}
.inline-block.font14.black.uppercase.p_r_5.hegiht-22{
    color:#fff
}
.footerSocial a i{
    font-size:30px!important;
    color:#eae9e9!important
}
.footerSocial a:hover i{
    color:#fff!important
}
h1.dd{
    display:none
}
.footer2 .compnay-info{
    padding:20px 0!important
}
footer.footer{
    display:none
}
.serv-image p{
    font-size:18px;
    line-height:1.5;
    color:#737272;
    margin:15px 0 20px;
    font-weight:400
}
.serv-image h2,.serv-image h5{
    color:#262626;
    font-size:30px;
    font-weight:900;
    letter-spacing:-.2px
}
.footerMenu ul li{
    list-style:none
}
.scroll-sec{
    padding:13px 0
}
@media (min-width:1200px){
    .container{
        max-width:1170px!important
    }
}

/* new slider */

.openingslider .item {
    height: 525px;
    position: relative;
  }
  .owl-carousel {
    position: relative;
}
.owl-dots {
    position: absolute;
    width: 100%;
    bottom: 60px;
}
  .openingslider .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .openingslider .item .cover {
    padding: 75px 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
  }
  .openingslider .item .cover .openingslider-content {
    position: relative;
    padding: 56px;
    overflow: hidden;
    text-align:center
  }
  .openingslider .item .cover .openingslider-content .line {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    border: 9px solid #fff;
    -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
    clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  }
  .openingslider .item .cover .openingslider-content h2 {
    font-weight: 300;
    font-size: 35px;
    color: #fff;
    text-align:center
  }
  .openingslider .item .cover .openingslider-content h1 {
    font-size: 56px;
    font-weight: 600;
    margin: 5px 0 20px;
    word-spacing: 3px;
    color: #fff;
    text-align:center
  }
  .openingslider .item .cover .openingslider-content h4 {
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    color: #fff;
    text-align:center
  }
  .openingslider .owl-item.active h1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
  }
  .openingslider .owl-item.active h2 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
  }
  .openingslider .owl-item.active h4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    animation-delay: 0.3s;
  }
  .openingslider .owl-item.active .line {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-delay: 0.3s;
  }
  .openingslider .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
  }
  .openingslider .owl-nav .owl-prev span {
    font-size: 1.6875rem;
    color: #fff;
  }
  .openingslider .owl-nav .owl-prev:focus {
    outline: 0;
  }
  .openingslider .owl-nav .owl-prev:hover {
    background: #000 !important;
  }
  .openingslider .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
  }
  .openingslider .owl-nav .owl-next span {
    font-size: 1.6875rem;
    color: #fff;
  }
  .openingslider .owl-nav .owl-next:focus {
    outline: 0;
  }
  .openingslider .owl-nav .owl-next:hover {
    background: #000 !important;
  }
  .openingslider:hover .owl-prev {
    left: 0px;
    opacity: 1;
  }
  .openingslider:hover .owl-next {
    right: 0px;
    opacity: 1;
  }
  /* .owl-carousel {
    touch-action: manipulation; 
} */


/* new changes24/09/2021 */

#jobList .portfolio-2 .job-opening-card  .card {
    background-color: #64b5f6;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    border: 0;
    border-radius: 10px;
}
#jobList .portfolio-2 .job-opening-card .card .card-block {
    padding: 0;
}
#jobList .portfolio-2 .job-opening-card .card .card-block .card-title {
    font-size: 25px !important;
    color: #fff;
}
#jobList .portfolio-2 .job-opening-card .card .card-block small{
	color: #fff;
}
#jobList .portfolio-2 .job-opening-card .card .card-block  .d-flex span {
    color: #fff;
}
/*First-sec*/
.first-sec {
    background: #00B4DB;
    background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);
    background: linear-gradient(to right, #0083B0, #00B4DB);
}

.first-sec .container .location-search {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}

.sidebar {
    background: #00B4DB;
    background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);
    background: linear-gradient(to bottom, #0083B0, #00B4DB);
        background-color: rgba(0, 0, 0, 0);
    color: #fff;
    border-radius: 15px;
}

.sidebar div p {
    color: #fff !important;
}
/* 30/09/2021 */

.dropdown-menu .icon {
    position:absolute;
    width:22px;
    height:22px;
    top:5px;
    left:9px;
    left:9px;
    display:block;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
    background-size:cover
   }
   .uiux {
    background:url(../image/ux.png) no-repeat;
    background-size:contain
   }
   .logo {
    background:url(../image/logo-d.png) no-repeat;
    background-size:contain
   }
   .wordp {
    background:url(../image/wordp.png) no-repeat;
    background-size:contain
   }
   .flash {
    background:url(../image/flash.png) no-repeat;
    background-size:contain
   }
   .pph {
    background:url(../image/pph-i.png) no-repeat;
    background-size:contain
   }
   .android {
    background:url(../image/android.png) no-repeat;
    background-size:contain;
    width:16px!important;
    height:25px!important
   }
   .app-design {
    background:url(../image/app-design.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .phonegap {
    background:url(../image/phonegap.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .cross-platform {
    background:url(../image/cross-platform.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .seo-icon {
    background:url(../image/seo-icon2.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .cross {
    background:url(../image/cross.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .hybrid {
    background:url(../image/hybrid.png) no-repeat;
    background-size:contain;
    width:16px;
    height:24px
   }
   .ppc-icon {
    background:url(../image/ppc-icon.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .smm-icon {
    background:url(../image/smm-icon.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .test-png {
    background:url(../image/test-png.png) no-repeat;
    background-size:contain;
    width:16px;
    height:22px
   }
   .content2 {
    background:url(../image/content2.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .web-ana {
    background:url(../image/web-ana.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .seo-l {
    background:url(../image/seo-l.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .link {
    background:url(../image/link.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .software {
    background:url(../image/software.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .icon.dot {
    background:url(../image/dot-net.png) no-repeat;
    background-size:contain;
    width:20px;
    height:26px
   }
   .domain {
    background:url(../image/domain.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .eco {
    background:url(../image/eco.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .cust {
    background:url(../image/cust.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .portal {
    background:url(../image/portal.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .payment {
    background:url(../image/payment.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .datab2 {
    background:url(../image/datab2.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .cms {
    background:url(../image/cms.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .customer-data {
    background:url(../image/customer-data.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .download {
    background:url(../image/download.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .remove-data {
    background:url(../image/remove-data.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .Big-Data-icon {
    background:url(../image/Big-Data-icon.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .warehouse {
    background:url(../image/warehouse.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .elarn {
    background:url(../image/elarn.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .testin {
    background:url(../image/testin.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .maintenance {
    background:url(../image/maintenance.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .maintenance2 {
    background:url(../image/maintenance2.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .black-box {
    background:url(../image/black-box.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .enterprise {
    background:url(../image/enterprise.png) no-repeat;
    background-size:contain;
    width:20px;
    height:20px
   }
   .brochur {
    background:url(../image/brochur.png) no-repeat;
    background-size:contain;
    width:18px;
    height:23px
   }
   .sharepoin {
    background:url(../image/sharepoin.png) no-repeat;
    background-size:contain;
    width:20px;
    height:28px
   }
   .product {
    background:url(../image/product.png) no-repeat;
    background-size:contain;
    width:20px;
    height:28px
   }
   .softwar {
    background:url(../image/softwar.png) no-repeat;
    background-size:contain;
    width:20px;
    height:28px
   }
   .migration {
    background:url(../image/migration.png) no-repeat;
    background-size:contain;
    width:20px;
    height:28px
   }
   .microsites {
    background:url(../image/microsites.png) no-repeat;
    background-size:contain;
    width:20px;
    height:28px
   }
   .mobile-app {
    background:url(../image/mobile-app.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .react {
    background:url(../image/react-native.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .pwa {
    background:url(../image/dj.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px;
    top:10px
   }
   .chat {
    background:url(../image/chat.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .flatter {
    background:url(../image/flatter.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .ionic {
    background:url(../image/ionic2.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .framework {
    background:url(../image/framework.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .laravel {
    background:url(../image/laravel.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .symfony {
    background:url(../image/symfony.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .joomla {
    background:url(../image/joomla.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .moodle {
    background:url(../image/moodle.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .erp {
    background:url(../image/moodle.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .school {
    background:url(../image/school.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .hrms {
    background:url(../image/hrms.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .inventory {
    background:url(../image/inventory.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .money-transfer {
    background:url(../image/money4.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .pos {
    background:url(../image/pos.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .about-i {
    background:url(../image/about-i.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .why {
    background:url(../image/why.png) no-repeat;
    background-size:contain;
    width:25px;
    height:24px
   }
   .mis {
    background:url(../image/mis.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .silk {
    background:url(../image/silk.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .valu {
    background:url(../image/valu.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .garage {
    background:url(../image/garage.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .about a.dropdown-item {
    font-size:15px;
    font-weight:500;
    padding:5px 40px!important;
    position:relative
   }
   .pross {
    background:url(../image/pross.png) no-repeat;
    background-size:contain;
    width:24px;
    height:24px
   }
   .security {
    background:url(../image/security.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .outsourc {
    background:url(../image/outsourc.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .outsourc2 {
    background:url(../image/outsourc2.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .delivery {
    background:url(../image/delivery.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .offshare {
    background:url(../image/offshare.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .qulity {
    background:url(../image/qulity.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .partner {
    background:url(../image/valu.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .reseller2 {
    background:url(../image/reseller2.png) no-repeat;
    background-size:contain;
    width:18px;
    height:24px
   }
   .taxi {
    background:url(../image/taxi.png) no-repeat;
    background-size:contain;
    width:24px!important;
    height:24px
   }
   .food {
    background:url(../image/food2.png) no-repeat;
    background-size:contain;
    width:24px!important;
    height:24px!important
   }
   .icon.css-sprite-about-i {
    background:url(../image/css-sprite-combined.2.png) -10px 0;
    width:20px;
    height:27px;
    display:inline-block
   }
   .icon.css-sprite-mis {
    background:url(../image/css-sprite-combined.2.png) 0 -27px;
    width:24px;
    height:20px;
    display:inline-block
   }
   .icon.css-sprite-silk {
    background:url(../image/css-sprite-combined.2.png) 0 -47px;
    width:24px;
    height:23px;
    display:inline-block
   }
   .icon.css-sprite-valu {
    background:url(../image/css-sprite-combined.2.png) 0 -70px;
    width:24px;
    height:21px;
    display:inline-block
   }
   .icon.css-sprite-why {
    background:url(../image/css-sprite-combined.2.png) 0 -91px;
    width:24px;
    height:17px;
    display:inline-block
   }
   .icon.css-sprite-delivery {
    background:url(../image/css-sprite-combined.png) 0 0;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-eco {
    background:url(../image/css-sprite-combined.png) 0 -24px;
    width:24px;
    height:23px;
    display:inline-block
   }
   .icon.css-sprite-food2 {
    background:url(../image/css-sprite-combined.png) 0 -47px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-mis {
    background:url(../image/css-sprite-combined.png) 0 -71px;
    width:24px;
    height:20px;
    display:inline-block
   }
   .icon.css-sprite-outsourc2 {
    background:url(../image/css-sprite-combined.png) 0 -91px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-silk {
    background:url(../image/css-sprite-combined.png) 0 -115px;
    width:24px;
    height:23px;
    display:inline-block
   }
   .icon.css-sprite-taxi {
    background:url(../image/css-sprite-combined.png) 0 -138px;
    width:24px;
    height:22px;
    display:inline-block
   }
   .icon.css-sprite-delivery {
    background:url(../image/css-sprite-combined.3.png) 0 0;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-money4 {
    background:url(../image/css-sprite-combined.3.png) 0 -24px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-offshare {
    background:url(../image/css-sprite-combined.3.png) 0 -48px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-outsourc {
    background:url(../image/css-sprite-combined.3.png) 0 -72px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-outsourc2 {
    background:url(../image/css-sprite-combined.3.png) 0 -96px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-pross {
    background:url(../image/css-sprite-combined.3.png) 0 -120px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-qulity {
    background:url(../image/css-sprite-combined.3.png) 0 -144px;
    width:24px;
    height:26px;
    display:inline-block
   }
   .icon.css-sprite-security {
    background:url(../image/css-sprite-combined.3.png) 0 -170px;
    width:24px;
    height:25px;
    display:inline-block
   }
   .icon.css-sprite-hrms {
    background:url(../image/css-sprite-combined1.png) -2px 0;
    width:22px;
    height:22px;
    display:inline-block
   }
   .icon.css-sprite-inventory {
    background:url(../image/css-sprite-combined1.png) 0 -22px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-money4 {
    background:url(../image/css-sprite-combined1.png) 0 -46px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-moodle {
    background:url(../image/css-sprite-combined1.png) 0 -70px;
    width:24px;
    height:17px;
    display:inline-block
   }
   .icon.css-sprite-pos {
    background:url(../image/css-sprite-combined1.png) -4px -87px;
    width:20px;
    height:25px;
    display:inline-block
   }
   .icon.css-sprite-ppc-icon {
    background:url(../image/css-sprite-combined1.png) -3px -112px;
    width:21px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-product {
    background:url(../image/css-sprite-combined1.png) 0 -136px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-school {
    background:url(../image/css-sprite-combined1.png) 0 -160px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-school1 {
    background:url(../image/css-sprite-combined1.png) 0 -184px;
    width:24px;
    height:24px;
    display:inline-block
   }
   .icon.css-sprite-smm-icon {
    background:url(../image/css-sprite-combined1.png) -2px -208px;
    width:22px;
    height:24px;
    display:inline-block
   }
   .sprite {
    background:url(../image/sprite_p.png) no-repeat top left;
    width:23px;
    height:23px;
    position:absolute;
    left:9px
   }
   .sprite.android {
    background-position:0 0;
    width:16px
   }
   .sprite.chat {
    background-position:-15px 0;
    width:25px;
    height:25px
   }
   .sprite.cross {
    background-position:-51px 0;
    width:24px;
    height:24px
   }
   .sprite.dj {
    background-position:-80px 0;
    width:20px;
    height:14px;
    top:10px
   }
   .sprite.flatter {
    background-position:-105px 0
   }
   .sprite.ionic2 {
    background-position:-133px 0;
    width:24px;
    height:24px
   }
   .sprite.iphone {
    background-position:-162px 0;
    width:25px;
    height:31px
   }
   .sprite.phonegap {
    background-position:-192px 0
   }
   .sprite.react-native {
    background-position:-220px 0;
    height:21px
   }
   .sprite.ux {
    background-position:-248px 0;
    width:29px;
    height:30px
   }
   .sprite2 {
    background:url(../image/sprite_2.png) no-repeat top left;
    width:24px;
    height:24px;
    position:absolute;
    left:9px
   }
   .sprite2.brochur {
    background-position:0 0;
    width:20px;
    height:29px
   }
   .sprite2.cust {
    background-position:-25px 0;
    height:23px
   }
   .sprite2.link {
    background-position:-54px 0
   }
   .sprite2.logo-d {
    background-position:-83px 0
   }
   .sprite2.microsites {
    background-position:-112px 0;
    height:23px
   }
   .sprite2.ppc-icon {
    background-position:-141px 0;
    width:21px
   }
   .sprite2.seo-icon2 {
    background-position:-167px 0;
    width:22px
   }
   .sprite2.seo-l {
    background-position:-194px 0;
    height:19px
   }
   .sprite2.smm-icon {
    background-position:-223px 0;
    width:22px
   }
   .sprite2.ux {
    background-position:-250px 0;
    width:29px;
    height:30px
   }
   .sprite4 {
    background:url(../image/sprite4.png) no-repeat top left;
    width:24px;
    height:24px;
    position:absolute;
    left:9px
   }
   .sprite4.cross {
    background-position:0 0
   }
   .sprite4.dot-net {
    background-position:-29px 0;
    height:23px
   }
   .sprite4.eco {
    background-position:-58px 0;
    height:23px
   }
   .sprite4.framework {
    background-position:-87px 0;
    height:22px
   }
   .sprite4.joomla {
    background-position:-116px 0
   }
   .sprite4.laravel {
    background-position:-145px 0
   }
   .sprite4.moodle {
    background-position:-174px 0;
    height:17px
   }
   .sprite4.portal {
    background-position:-203px 0;
    height:21px
   }
   .sprite4.pph-i {
    background-position:-232px 0
   }
   .sprite4.software {
    background-position:-261px 0
   }
   .sprite4.symfony {
    background-position:-290px 0
   }
   .sprite4.wordp {
    background-position:-319px 0
   }
   .mc-dec {
    position: relative;
    z-index: -1;
}
.dropdown-item {
    color: #212529 !important;
}
.ml-4, .mx-4 {
    margin-left: 1.5rem !important;
}
.nav.flex-column.ml-4 {
    margin-left: 1.5rem !important;
}
.phone_t.pl-5 {
    padding-left: 3rem !important;
}
.footer2 h3 {
    color: #fff;
}
.real {
    font-family: Pattaya,sans-serif;
    font-size: 1.9vw;
    position: absolute;
    transform: rotate(-7deg);
    left: 15vw;
    color: #f99c26;
    line-height: .6;
    top: 2vh;
}
.real2 {
    font-family: Pattaya,sans-serif;
    font-size: 1.9vw;
    position: absolute;
    transform: rotate(-7deg);
    right: 8px;
    color: #f99c26;
    line-height: .6;
    top: 4vh;
    font-weight: 700;
}
.real3 {
    font-family: Pattaya,sans-serif;
    font-size: 1.9vw;
    position: absolute;
    transform: rotate(-7deg);
    right: 1.5em;
    color: #f99c26;
    line-height: .6;
    top: 4vh;
    font-weight: 700;
}
address {
    position: relative;
}
.review-widget_net {
    margin-left: -70px;
}
.goodfirm-widget {
    margin-left: -20px;

}
/* 08 -11 - 2021 
*/
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,.9) !important;
}
